Subject: bug#42609: 28.0.50; Issue with highlight in long files

From: Juri Linkov <[email-masked]>
Date: Fri, 31 Jul 2020 01:59:07 +0300

> If in line 3407 I do:
>
> M-s h r 0x20141e140
> Only the first 6 occurrences are highlighted
>
> Else if I do instead
> M-g g 73188
> M-s h r 0x20141e140
>
> then only the occurences in lines [73184 -> 91916] are highlighted
>
> I don't attach the log because it is too big for an email.

Please try to increase the value of hi-lock-highlight-range.
Recently it was changed from 200_000 to 2_000_000 in bug#40224.
Do you think it should be increased more?